/* custom css */
/* why-us page */
.text-icons__title {
        font-size: 24px;
        margin-top: 0;
        line-height: 100%;
        margin-bottom: 24px;
        text-align: center;
    }
    .text-icons__text p {
    font-size: 22px;
    line-height: 1.4em;
    margin: 0;
    letter-spacing: 0.44px;
    text-align: center;
}
.grid-section_column-list {
    gap: 90px;
    justify-content: center;
    align-items: center;
}
.impact-num{
        margin: 0;
        margin-bottom: .8rem;
        font-size: 4.4rem;
        color: #5c6e4a;
        line-height: 1.2em;
        letter-spacing: 0;
        font-family: 'Silka Bold'
    }
.impact-text{
        font-family: 'Silka Regular';
        font-size: 24px;
        color: #282824;
        line-height: 1.2em;
        font-weight: 600 !important;
    }
.stats-section{
        padding-top: 12px;
        padding-bottom: 55px;
        display: flex;
        flex-wrap: wrap;
        text-align: center;
        gap: 90px;
    }
.product_feature_button {
    margin-top: 32px;
}
.image-with-text__heading{
    font-size: 32px;
}
.rich-text__heading {
    font-size: 32px;
    margin: 0;
    line-height: 1.2em;
    letter-spacing: 0;
}
.food-ethos-section-2{
    padding-top: 33px;
}
.new-container-1{
    margin-left: auto;
    margin-right: auto;
    max-width: 1344px !important;
    padding-left: 3rem;
    padding-right: 3rem;
    width: 100% !important;
}
.multicolumn-card__info{
    padding: 25px;
}
.multicolumn-svg{
    display:block; 
    margin-top:30px;
}
.banner__text{
    max-width: 890px;
    font-size: 20px;
    line-height: 30.8px;
    letter-spacing: .3px;
}
@media (max-width:564px) {
}
@media (min-width:564px) {
}
@media (max-width:376px) {
    .food-ethos-heading{
        font-size: 32px;
    }
    .banner_text {
        max-width: 890px;
        font-size: 20px;
        line-height: 30.8px;
        letter-spacing: .3px;
    }
}
@media (max-width: 749px) {
    .banner__content {
        min-height: 280px;
    }
    .product_feature_button
    {
            display: flex;
        }
    .button {
    font-family: 'Silka Regular';
    display: inline-flex;
        padding: 9px 16px;
        border-radius: 24px;
        letter-spacing: 0;
}
.btn-text{
    font-size: 14px;
}
}
/* Medium screens (≥768px) */
@media (min-width: 768px) {
    .text-icons__title {
        font-size: 56px;
    }
   .text-icons__text p {
        text-align: left;
    }
    .impact-num{
        margin: 0;
        margin-bottom: .8rem;
        font-size: 4.4rem;
        color: #5c6e4a;
        line-height: 1.2em;
        letter-spacing: 0;
        font-family: 'Silka Bold'
    }
    .impact-text{
        font-family: 'Silka Regular';
        font-size: 24px;
        color: #282824;
        line-height: 1.2em;
        font-weight: 600 !important;
    }
    .stats-section{
        flex-wrap: nowrap;
    }
    .multicolumn-card__info
    {
        padding-left: 32px;
        padding-right: 32px;
    }
}
/* Large screens (≥1024px) */
@media (min-width: 1024px) {
}
@media only screen and (min-width: 749px) {
    .image-width_text-content-wrapper {
        padding: 40px 37px 31px 40px;
    }
}   
@media only screen and (max-width: 749px) {
    .product_feature_button {
        /* margin: auto; */
        margin: 30px 85px 0px;
    }
    .product_feature_button-2 {
        /* margin: auto; */
        margin: 30px 65px 0px;
    }
    .product_feature_button-3 {
        /* margin: auto; */
        margin: 30px 80px 0px;
    }
}